// Project Lab - NHTV Igad

#include "UnrealProject.h"
#include "TeamData.h"




FLinearColor UTeamData::GetTeamColor(int32 team)
{

	for (FTeamDataStruct it : teamColors)
	{
		if (it.team == team)
		{
			return it.color;
		}
	}
	return FLinearColor(1, 1, 1, 1);
}